.article-info {
  font-size: 90%;
  padding: 0;
  margin: 0;
}
.article-info,
.parent-category-name,
.category-name {
  color: #999;
}
.article-info-term {
  display: none;
}
.article-footer {
  margin-bottom: 30px;
}
.btn-group.pull-right {
  float: left;
  margin-bottom: 10px;
  position: absolute;
  right: -40px;
  top: -70px;
}
.btn-group.pull-right .btn {
  padding: 8px;
}
.article-aside .btn-group.pull-right {
  right: -20px;
}
.leading .btn-group.pull-right {
  right: -20px;
}
.blog .items-more ol,
article .items-more ol {
  margin-left: 0px;
}
.blog .items-more .nav-tabs li:hover a,
article .items-more .nav-tabs li:hover a {
  background: transparent !important;
}
aside dd {
  display: inline;
  margin-right: 20px;
}
article {
  margin-bottom: 30px;
  float: left;
  width: 100%;
}
article .dropdown-menu {
  margin-right: 8px;
}
.readmore {
  float: left;
  width: 100%;
}
.caption {
  text-align: center;
  font-size: 0.8em;
  font-style: italic;
}
.article-content {
  clear: both;
}
.article-content .article-title {
  margin-top: 0;
}

.cat-children h3 {
  margin-bottom: 60px;
  font-size: 150%;
  line-height: 2em;
  padding: 20px;
}
.item-image {
  margin: 0 0 30px;
  width: 100%;
}
.item-image img {
  width: 100%;
  max-width: 100%;
  margin-bottom: 10px;
  padding: 2px;
  border: 1px solid #eee;
}
.content_rating {
  clear: both;
  float: left;
  width: 150px;
}
.content_rating img {
  float: left;
  padding: 4px;
}
.content_rating p {
  margin-bottom: 0;
  color: #999 !important;
  font-size: 90%;
}
.content_vote {
  float: right;
  width: 150px;
  text-align: right;
  margin-bottom: 30px;
}
.content_vote select {
  padding: 0;
  margin-top: 4px;
  height: 30px;
  font-size: 90%;
}
.content_vote label {
  display: none;
  margin-top: 0px;
}
article form {
  margin-bottom: 30px;
}